-- 基础信息
base_info = {
	group_id = 246001003
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 3003, shape = RegionShape.SPHERE, radius = 5, pos = { x = -6.550, y = -0.102, z = 6.670 } }
}

-- 触发器
triggers = {
	{ config_id = 1003003, name = "ENTER_REGION_3003", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 3003 },
		triggers = { "ENTER_REGION_3003" },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
